algorithm: MTL
criterion: Calibration
criterion_final: 0.9989571770032247
dataset: Caco-2
hparams:
  lr: 0.05939737966405304
  mlp_depth: 5
  mlp_width: 512
  weight_decay: 0.1
representation: WHIM
seed: 48354
test_calibration_final: -0.3146122694015503
test_performance_0: 34588860416.0
test_performance_1: 43782647808.0
test_performance_2: 55137054720.0
test_performance_final: 1.5302198817508557e+17
train_val_split: Random
val_calibration_final: 0.38663968443870544
val_performance_0: 1112.033935546875
val_performance_1: 58754.65625
val_performance_2: 14767.5263671875
val_performance_final: 5030.75927734375
